SAPRFC und PHP

Einfach Dinge, die nichts mit XAMPP, Apache Friends, Apache, MySQL, PHP und alle dem zu tun haben. Allerlei halt. ;)

SAPRFC und PHP

Postby Fritz » 07. February 2010 13:40

Wie auch in anderen Beiträgen zu lesen, kämpfe ich mit dem Problem, die SAPRFC extension von Eduard Koucky mit PHP zum Laufen zu bekommen. Meine letzte Info war, mit XAMPP 1.7.2 und PHP 5.3.0 würde dies gehen.
Leider bekomme ich da auch die message "das angegebene Modul wurde nicht gefunden" (obwohl vorhanden) oder zuvor war immer die Meldung die PHP-Version passt nicht mit der SAPRFC-Version zusammen.

Kennt jemand eine lauffähige, verfügbare XAMPP-Version und dazu die passende SAPRFC-Version.
Fritz
 
Posts: 2
Joined: 07. February 2010 13:20

Return to Allerlei

Who is online

Users browsing this forum: No registered users and 4 guests